@charset "utf-8";

/*
******************************************************************
* top.css
******************************************************************
*/

/*  footer__top
===================================================== */
#footer__top {
	padding: 80px 20px 20px;
	position: relative;
}
#footer__top .sns_btn {
	display: none;
	position: absolute;
	text-align: center;
	left: 0;
	top: 26px;
	width: 100%;
	z-index: 100;
}
#footer__top .sns_btn ul {
	padding: 0;
}
#footer__top .sns_btn ul li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
#footer__top .sns_btn ul li:first-child {
	margin: 0;
}


/*  wrapper
===================================================== */
#wrapper {
	height: 100%;
}

/*  main
===================================================== */
#main {
	height: 100%;
}
#main .img__bg{
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/bg_01.png) center top no-repeat #000;
	-webkit-background-size: 1000px auto;
	background-size: 1000px auto;
}


/*  #top
===================================================== */
#top {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 340px;
}
#top__inner {
	position: relative;
	width: 100%;
	height: 340px;
}

/* logo */
#top .img__logo {
	z-index: 3;
	position: absolute;
	opacity: 0;
	width: 187px;
	height: 118px;
	top: 95px;
	right: 0;
	left: 0;
	margin: auto;
	-webkit-transform: scale(2);
	-ms-transform: scale(2);
	-o-transform: scale(2);
	transform: scale(2);
}

/* main */
#top .img__main {
	z-index: 1;
	position: absolute;
	opacity: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../img/img_01.png) center top no-repeat;
	-webkit-background-size: 1000px auto;
	background-size: 1000px auto;
}



/*  #info
===================================================== */
#info {
	position: absolute;
	z-index: 10;
	top: 350px;
	width: 100%;
	opacity: 0;
	background: #000;
}
#info:before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	top: -30px;
	width: 100%;
	height: 60px;
	background: url(../img/bg_02.png) center top no-repeat;
	-webkit-background-size: 1000px auto;
	background-size: 1000px auto;
}
#info .info__inner {
	margin: auto;
	padding: 25px;
}
/* .info__pv */
#info .info__pv {}
#info .info__pv a {
	display: block;
	width: 187px;
	height: 115px;
	margin: auto;
	text-decoration: none;
}


/*
******************************************************************
* #modal video
******************************************************************/
#mdl-box {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#mdl-box .mdl-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../common/img/modal_bg.png);
}
#mdl-box #mdl-plr {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -25.3125%;
	margin-left: -45%;
	width: 90% !important;
	height: 0! important;
	padding-bottom: 50.625%;
}
#mdl-box .btn {
	position: absolute;
	top: 50%;
	right: 5%;
	margin-top: -25.3125%;
}
#mdl-box .btn a {
	display: block;
	margin-top: -30px;
	width: 89.5px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(../../common/img/v_close.png);
	background-position: 0 top;
	background-size: 89.5px 50px;
}


/*
******************************************************************
* .video.js
******************************************************************/
#mdl-box .vjs-default-skin .vjs-slider-handle {
	background: #5cffd7;
}
#mdl-box .vjs-default-skin .vjs-play-progress {
	background: #0f7374;
}
#mdl-box .vjs-default-skin .vjs-volume-level {
	background: #0f7374;
}
